<?xml version="1.0" encoding="UTF-8"?>
<listas>
	
		<cancion id="1" genero="ranchera" url="https://www.youtube.com/embed/fI4rzq4VHLQ">Volver, volver</cancion>
		<cancion id="2" genero="ranchera" url="https://www.youtube.com/embed/nauJoo0ETWM">Cielito lindo</cancion>
		<cancion id="3" genero="ranchera" url="https://www.youtube.com/embed/L4baIrFbmcY">Amor eterno</cancion>
		<cancion id="4" genero="ranchera" url="https://www.youtube.com/embed/Ghaujo5ItJQ">Las mañanitas</cancion>
		<cancion id="5" genero="ranchera" url="https://www.youtube.com/embed/_kM37fAKO_M">Acá entre nos</cancion>
		<cancion id="6" genero="balada" url="https://www.youtube.com/embed/_Pdv5iNRL9M">Pequeña y frágil</cancion>
		<cancion id="7" genero="balada" url="https://www.youtube.com/embed/Yzyi_mAHuKw">Tiempo de vals</cancion>
		<cancion id="8" genero="balada" url="https://www.youtube.com/embed/e3fyPBlbR0w">Algo de mi</cancion>
		<cancion id="9" genero="balada" url="https://www.youtube.com/embed/7TQWS6d8ZMQ">Ella ya me olvido</cancion>
		<cancion id="10" genero="balada" url="https://www.youtube.comembed/dAp59pr__0M">Almohada</cancion>
		<cancion id="11" genero="vallenato" url="https://www.youtube.com/embed/1fb-sT_5OY8">Los caminos de la vida</cancion>
		<cancion id="12" genero="vallenato" url="https://www.youtube.com/embed/tRXjoZY5imI">La creciente</cancion>
		<cancion id="13" genero="vallenato" url="https://www.youtube.com/embed/Fl9PPLO6PFA">La plata</cancion>
		<cancion id="14" genero="vallenato" url="https://www.youtube.com/embed/eSydo7qoFVE">Mi primera cana</cancion>
		<cancion id="15" genero="vallenato" url="https://www.youtube.com/embed/bzp5nRyTjKw">Condor herido</cancion>
		<cancion id="16" genero="reggaeton" url="https://www.youtube.com/embed/JhHOS48Dt4k">Safaera</cancion>
		<cancion id="17" genero="reggaeton" url="https://www.youtube.com/embed/XECHioYZkvM">5 letras</cancion>
		<cancion id="18" genero="reggaeton" url="https://www.youtube.com/embed/RVT3lBBfYWA">Mojaita</cancion>
		<cancion id="19" genero="reggaeton" url="https://www.youtube.com/watch?v=WIfqjsQ89cI">La groupie</cancion>
		<cancion id="20" genero="reggaeton" url="https://www.youtube.com/embed/r8uTXLsCjWg">Cual es tu plan</cancion>
		<cancion id="21" genero="salsa" url="https://www.youtube.com/embed/XgQq5N45dow">Periódico de ayer</cancion>
		<cancion id="22" genero="salsa" url="https://www.youtube.com/embed/vUR-hizOX7c">Cali aji</cancion>
		<cancion id="23" genero="salsa" url="https://www.youtube.com/embed/3z5K--_5aXE">Pedro navaja</cancion>
		<cancion id="24" genero="salsa" url="https://www.youtube.com/embed/ILRfBhruxKE">Timbalero</cancion>
		<cancion id="25" genero="salsa" url="https://www.youtube.com/embed/BanwtwUa5-Y">Gitana</cancion>
	



<cancion id="26" genero="reggaeton" url="https://www.youtube.com/embed/syWZmP_kd44">amorfoda</cancion></listas>
